## ubuntu-wallpapers-extra 0.1

=== debian/changelog ===
ubuntu-wallpapers-extra (0.1) lucid; urgency=low

  * Initial release (LP: #564400).

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 21 Apr 2010 00:27:02 +0200
