=== debian/control ===
Source: ubuntu-wallpapers-extra
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python, python-central
Build-Depends-Indep: python-distutils-extra, xsltproc
XS-Python-Version: all
Standards-Version: 3.8.4

Package: ubuntu-wallpapers-extra
Architecture: all
Replaces: ubuntu-wallpapers (<< 0.31.2)
Depends: ${misc:Depends}
Description: Extra Ubuntu Wallpapers
 Extra Wallpapers for Ubuntu. At the moment the package contains:
  * Community Wallpapers from Ubuntu 9.10
